body {
background-color: #FFFFFF;
color: #323232;
font-family: "Times new roman";
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px;
}

a:link {
color: #323232;
}

a:visited {
color: #323232;
}

a:hover {
color: #323232;
}

a:active {
color: #323232;
}

p {
font-size: 20px;
}

h3 {
font-size: 20px;
}

div.top {
height: 204px;
width: auto;
}